Инфо PrestaShop v1.7.5.x

Тема в разделе "PrestaShop", создана пользователем _sashok, 5 янв 2019.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
Модераторы: trace
  1. _sashok

    _sashok PrestaShop Expert

    Регистр.:
    15 июл 2011
    Сообщения:
    1.882
    Симпатии:
    3.004
    PrestaShop v1.7.5.0

    успешно прошла испытания - уже можно обновляться

    http://build.prestashop.com/news/prestashop-1-7-5-0-available/

    и вполне заманчиво на неё становится свежий Warehouse 4.2.0

    https://themeforest.net/item/warehouse-responsive-prestashop-16-theme-blog/3178575

    Код:
    [PS 1.7.5] 4.2.0 04 January 2019
    ===============================
    
    ==== # IMPORTANT NOTICE:
    ==== # You need to use Prestasho 1.7.5.0 at least to use Warehouse 4.2.x
    
    About prestashop upgrade - READ - http://build.prestashop.com/news/prestashop-1-7-5-0-available/
    It is important to use latest version of upgrade module for upgrading
    
    - new: Prestashop 1.7.5.x - compabilty
    - new: upgrade bootstrap library from alpha to 4.2.1. stable
    - new: possible to choose url in widgets from media in filemanager
    - new: prev, next, canonical tags on blog pagination pages- avoid duplicated content
    - new: alert colors options in themeeditor
    - new: iqitisizechart: possible to assing chart also to brands
    - new: images in iqitelementor are now server from media server if it is used
    
    - fix: manufacturer descriptions button more/less visibiloty
    - fix: allow youtube iframe in elementor tinymce souruce code
    - fix: iqitadditionaltabs global tabs order not saved
    - fix: warning during logout on newsletter subscription confirmation page
    - fix: add rel="noopener" to target="_blank" links
    - fix: bugfixes in blog post opengraphs tags some
     
    Adonis_30, Anvar6120, NightHunter и 2 другим нравится это.
  2. ВасилийК

    ВасилийК Постоялец

    Регистр.:
    22 авг 2017
    Сообщения:
    54
    Симпатии:
    54
    Здравствуйте!

    После обновления появились проблемы... при попытке зайти в меню Параметры магазина -> Общие или Расширенные параметры -> Производительность, появляется ошибка 500:

    Oops! An Error Occurred
    The server returned a "500 Internal Server Error".
    Something is broken. Please let us know what you were doing when this error occurred. We will fix it as soon as possible. Sorry for any inconvenience caused.

    Поэтому нет возможности вывести магазин из режима обслуживания...

    Как можно решить эту проблему?
     
  3. _sashok

    _sashok PrestaShop Expert

    Регистр.:
    15 июл 2011
    Сообщения:
    1.882
    Симпатии:
    3.004
    1.7.5.0 - это для php 7.2

    забывайте про старые версии php
    время быстро летит: уже даже 7.1 - это старая :)

    http://php.net/supported-versions.php

    upload_2019-1-7_0-31-50.png
     
    DaoKakao нравится это.
  4. ВасилийК

    ВасилийК Постоялец

    Регистр.:
    22 авг 2017
    Сообщения:
    54
    Симпатии:
    54
    С обновлением php до версии 7.2 все заработало. Спасибо!!!
     
    volanar и _sashok нравится это.
  5. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    617
    Симпатии:
    1.219
    HI, it can pose problem on some module that does not accept 7.2 (php)...?
     
  6. _sashok

    _sashok PrestaShop Expert

    Регистр.:
    15 июл 2011
    Сообщения:
    1.882
    Симпатии:
    3.004
    DaoKakao нравится это.
  7. erectus

    erectus Постоялец

    Регистр.:
    1 мар 2016
    Сообщения:
    51
    Симпатии:
    23
    А в новой версии в модуле фильтрации так же вместо ползунка диапазоны цен?

    А да, еще как на ней будут себя чувствовать в плане определения на ломанность соответствующие модули, есть парочка таковых.
     
  8. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    617
    Симпатии:
    1.219
    Hi, I think that Prestashop will put the package on the 1.7, has caused problems had in the past with this version..?
     
  9. Belena27089

    Belena27089

    Регистр.:
    16 авг 2016
    Сообщения:
    236
    Симпатии:
    156